uuid: db2a8e41-670c-4c7a-9973-43c86a1cbea1
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
_core:
  default_config_hash: CU7Oa_5Hxk1KVux1JzdNn8mDnKZuGk2n12N7msDtvdg
id: media.remote_video.changed
field_name: changed
entity_type: media
bundle: remote_video
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
